<!DOCTYPE html>
<html>
	<head> </head>
	<body>
		<h1>Edit Book</h1>
		<p>Name:</p>
		<form action="{{url_for('bookEdit',book_id=book_id)}}" method = 'POST'>
			<input type='text' size='30' name='name'>
			<input type='submit' value='Edit'>
		</form>
	</body>
</html>
